#nav, #nav ul { /* all lists */
	padding: 0 0 0 42px;
	margin: 0;
	list-style: none;
	line-height: 1em;
	height: 24px;
}


#nav a {
	display: block;
	color: #fff;
	padding: 0;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	text-align: center;
	position: relative;
	height: 24px;
	text-indent: -9999px;
	margin-right: 5px;
}

#nav li.home a { background-image: url(../images/nav_home.gif); width: 81px; }
#nav li.about-rex a { background-image: url(../images/nav_about.gif); width: 100px; }
#nav li.fishing-history a { background-image: url(../images/nav_fishing.gif); width: 95px; }
#nav li.footy-history a { background-image: url(../images/nav_footy.gif); width: 81px; }
/*#nav li.dlish-fish a { background-image: url(../images/nav_dlish.gif); width: 116px; } made redundant 04/02/09*/
#nav li.recipes a { background-image: url(../images/nav_recipe.gif); width: 96px; }
#nav li.shop a { background-image: url(../images/nav_shop.gif); width: 81px; }
#nav li.kids-corner a { background-image: url(../images/nav_kids.gif); width: 74px; }
#nav li.links a { background-image: url(../images/nav_links.gif); width: 74px; }
#nav li.contact a { background-image: url(../images/nav_contact.gif); width: 96px; }

#nav li.home ul a, #nav li.about-rex ul a, #nav li.fishing-history ul a, #nav li.footy-history ul a,
#nav li.dlish-fish ul a, #nav li.shop ul a, #nav li.kids-corner ul a, #nav li.links ul a, #nav li.contact ul a
{ background: none; background: #2C75BB; width: 155px; }

#nav a:hover {
	background-position: 0 -24px;
}

#nav li:hover a, #nav li.sfhover a, #nav li.li_selected a {
	background-position: 0 -24px;
}

#nav li { /* all list items */
	float: left;
	background: url(../images/nav_bg.jpg) 0 0 no-repeat;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 165px;
	padding: 0;
	border-top: 15px solid #2C75BB;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul li {
	margin: 0;
	border: none;
}

#nav li ul a { /* second-level lists */
	padding: 0 0 0 10px;
	text-align: left;
	color: #fff;
	font-weight: bold;
	display: block;
	text-indent: 0;
	background: #ccc;
}
#nav li ul a:hover { /* second-level lists */
	text-decoration: none;
	color: #5CCAEB;
}

#nav li ul ul { /* third-and-above-level lists */
	display: none;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li:hover, #nav li.hover {
    position: static;
}

/***** SubNav *****/

#subnav {
	padding: 0;
	float: left;
	margin: 0;
	display: inline;
	border-top: 1px solid #008FD4;
}

#subnav ul { padding: 0; }

#subnav li {
	list-style: none;
	display: inline;
	border-bottom: 1px solid #008FD4;
	float: left;
	height: 24px;
}

#subnav li a {
	display: block;
	float: left;
	color: #fff;
	font-weight: bold;
	line-height: 22px;
	width: 183px;
	padding: 0 0 0 10px;
	text-decoration: none;
	margin: 1px 0 1px 0;
}

#subnav li a:hover, #subnav li#li_selected a {
	color: #fff;
	background: #2B74BA;
}
	